Thu, 06 Aug 2020 13:58:41 UTC

Information for RPM rubygems-devel-2.7.6.2-105.module_el8.1.0+214+9be47fd7.noarch.rpm

ID89637
Namerubygems-devel
Version2.7.6.2
Release105.module_el8.1.0+214+9be47fd7
Epoch
Archnoarch
SummaryMacros and development tools for packaging RubyGems
DescriptionMacros and development tools for packaging RubyGems.
Build Time2019-11-15 20:48:02 GMT
Size60002
578a8a0464ca52edb00c2f2eb23de939
LicenseRuby or MIT
Buildrootmodule-ruby-2.5-8010020191115015821-cdc1202b-build-27738-2733
Provides
rubygems-devel = 2.7.6.2-105.module_el8.1.0+214+9be47fd7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(rubygems) = 2.7.6.2-105.module_el8.1.0+214+9be47fd7
rubygem(json) >= 2.1.0
rubygem(rdoc) >= 6.0.1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/rpm/fileattrs/rubygems.attr394
/usr/lib/rpm/macros.d/macros.rubygems6842
/usr/lib/rpm/rubygems.con1491
/usr/lib/rpm/rubygems.prov881
/usr/lib/rpm/rubygems.req2695
Component of
1 through 19 of 19
Buildroot descending sort Created State
dist-c8-stream-build-47574-8443 2020-06-15 16:10:44 expired
dist-c8-stream-build-47573-8443 2020-06-15 16:10:44 expired
dist-c8-stream-build-47572-8443 2020-06-15 16:10:42 expired
dist-c8-stream-build-47571-8443 2020-06-15 16:10:31 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27761-2737 2019-11-15 21:21:30 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27759-2735 2019-11-15 21:04:11 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27758-2735 2019-11-15 21:04:08 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27757-2735 2019-11-15 21:03:37 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27756-2735 2019-11-15 21:03:36 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27755-2735 2019-11-15 21:03:29 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27754-2735 2019-11-15 21:03:28 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27753-2735 2019-11-15 21:03:24 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27752-2735 2019-11-15 21:03:24 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27751-2735 2019-11-15 21:03:23 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27750-2735 2019-11-15 21:03:21 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27749-2735 2019-11-15 21:03:15 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27748-2735 2019-11-15 21:03:13 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27747-2735 2019-11-15 21:03:12 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27746-2735 2019-11-15 21:03:12 expired